<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://spc.int/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/assets/css/style.css"/>
    <title>Census & Survey Calendar</title>
  </head>
  <body>
    <div id="fc-container"></div>
    <button id="export-button"><i class="fa-solid fa-file-csv"></i>  Export to CSV</button>
    <script type="module" src="./main.js"></script>
  </body>
</html>